## original name ghostty.conf
## license: MIT
## author: Steve Lohmeyer (github: steve-lohmeyer)
## upstream: https://github.com/steve-lohmeyer/omarchy-mars-theme/blob/master/ghostty.conf

# This file is adapted from the ghostty.conf theme file from omarchy-mars-theme
# (https://github.com/steve-lohmeyer/omarchy-mars-theme).

##########################################################################################

foreground              #D9AFA7
background              #000000
selection_foreground    #000000
selection_background    #4A2C2C
active_tab_foreground   #000000
active_tab_background   #D9AFA7
inactive_tab_foreground #D9AFA7
inactive_tab_background #000000
cursor                  #FF6B4A
cursor_text_color       #000000

# black, red, green, yellow, blue, magenta, cyan, white
color0   #000000
color1   #E07B5F
color2   #7B534E
color3   #C45A3F
color4   #7B534E
color5   #A0392F
color6   #7B534E
color7   #D9AFA7
# black, red, green, yellow, blue, magenta, cyan, white
color8   #4A2C2C
color9   #FF6B4A
color10  #7B534E
color11  #E07B5F
color12  #7B534E
color13  #C45A3F
color14  #7B534E
color15  #D9AFA7
